/* CSS Document */

body {
	background-color: #e7d087;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	line-height:17px;
	background-image:url(../images/main_bg1.gif);
	background-position:left top;
	background-repeat:repeat;	
}
body,td,th {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a3737;
	font-weight: normal;
}

.grey_bold_text {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4a4d4e;
	font-weight: bold;
}


.red_bold_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cf180f;
	font-weight: bold;
}

.red_bold_text_lisa {
	color: #cf180f;
}


p {
	margin-top: 6px;
}

ul {
	margin-top: 5px;
}


a {
	font-size: 11px;
	color: #cf180f;
}
a:link {
	text-decoration: none;
	color: #be0a01;
}
a:visited {
	text-decoration: none;
	color: #be0a01;
}
a:hover {
	text-decoration: underline;
	color: #be0a01;
}
a:active {
	text-decoration: none;
	color: #be0a01;
}

.main-menu_active {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #cf180f;
	font-weight: bold;
	padding-left:23px;
	padding-right:23px;
}

.main-menu_active:link { color:#cf180f; }
.main-menu_active:visited { color:#cf180f; }
.main-menu_active:hover { color:#cf180f; text-decoration:none; }
.main-menu_active:active { color:#cf180f; }


.main-menu_deactive {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #565859;
	font-weight: bold;
	padding-left:23px;
	padding-right:23px;
}

.main-menu_deactive:link { color:#565859; }
.main-menu_deactive:visited { color:#565859; }
.main-menu_deactive:hover { color:#cf180f; text-decoration:none; }
.main-menu_deactive:active { color:#565859; }


.footer_mail {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #3a3737;
	font-size: 11px;
	font-weight: normal;
}

.footer_mail:link { color:#3a3737; }
.footer_mail:visited { color:#3a3737; }
.footer_mail:hover { color:#be0a01; text-decoration:none; }
.footer_mail:active { color:#3a3737; }

.DS {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ccb87e;
	font-size: 10px;
	font-weight: normal;
}

.DS:link { color:#ccb87e; }
.DS:visited { color:#ccb87e; }
.DS:hover { color:#b09955; text-decoration:none; }
.DS:active { color:#ccb87e; }

.facebook {
	broder:0;
	margin:0 0 5px 9px;
}

.facebookIcon {
	margin:0 2px -4px 2px;
	border:0;
}

.facebookLink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #3a3737;
	font-size: 11px;
	font-weight: normal;
}

.facebookLink:link { color:#3a3737; }
.facebookLink:visited { color:#3a3737; }
.facebookLink:hover { color:#135eb3; text-decoration:none; }
.facebookLink:active { color:#3a3737; }
